Commit 1ec60473 authored by Natanael Copa's avatar Natanael Copa
Browse files

main/phpmyadmin: security upgrade to 3.4.10.2 (CVE-2012-1190,CVE-2012-1902)

fixes #1096
parent 6f1dc21b
# Contributor: Matt Smith <mcs@darkregion.net>
# Maintainer: Matt Smith <mcs@darkregion.net>
pkgname=phpmyadmin
pkgver=3.4.9
pkgver=3.4.10.2
pkgrel=0
pkgdesc="A Web-based PHP tool for administering MySQL"
url="http://www.phpmyadmin.net/"
......@@ -84,5 +84,5 @@ doc() {
done
}
md5sums="17d2e1b64cb6eca4f2c151c7dc3dd82d phpMyAdmin-3.4.9-all-languages.tar.gz
md5sums="b73ee9ecc3b7c4ed254421fc5108bfc3 phpMyAdmin-3.4.10.2-all-languages.tar.gz
2d144825122042b4a2536ad789d66e8e phpmyadmin.apache2.conf"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment